/* 

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles at the end of this file instead 

of style.css so it is easier to update the theme. 

Simply copy an existing style from style.css to this file, 

and modify it to your liking.

*/

#main { border-right: 3px solid #000000 !important; padding-left: 20px; padding-right: 10px; }

.business #loopedSlider.has-pagination {

    margin-bottom: 10px;

}

 .business  #loopedSlider .slides entry p {

    margin-bottom: 2.8em;}

#loopedSlider .pagination-wrap {top: 340px;}

#content {

padding: 0 0px 20px 0px;}

#footer {

padding: 5px 0px 0;

}

.woo-sc-hr, .woo-sc-divider {

width: 98%;}



.gform_wrapper select {

font-size: 13px;}



.nav a  { padding: 7px 15px; }

.nav li ul  { background: #FFF; position: absolute; left: -999em; width: 180px; border: 2px solid #000000; border-width:2px 2px 0; z-index:999; }



.nav li ul li  { background:#eee; border-top:1px solid #000000; border-bottom:2px solid #000000;}

#menu-item-981 .menu-item menu-item-type-post_type menu-item-object-page menu-item-981 {border-right: 2px solid #000!important;}

#navigation {margin-top: -48px;

padding: 0; height: 44px; }

#logo {

margin-top: -16px;

margin-left: -85px;}

#topad {

margin-top: -38px}

.nav {margin-top: -46px;}



.twtr-widget em, .twtr-widget .twtr-new-results {

font-size: 12px;}



#main .portfolio { padding-top: 10px;}



.post-more {

border-top: 4px solid #000000;

border-bottom: 1px solid #000000;}



#footer-widgets {

border-top: 3px solid #000000;}



#loopedSlider .container {

border-bottom: 3px solid #000000;

}



#content {

background-image: url("http://queenstownpaintball.co.nz/wp-content/uploads/white-backgroundopaque.png");

background-position: center top;

background-repeat: repeat-y;

}



#navigation {background-image: url("http://queenstownpaintball.co.nz/wp-content/uploads/white-backgroundopaque.png");

background-position: center top;

background-repeat: repeat-y;

}



.searchform {

border-color: #000000;

border-width: 2px;

border-style: solid;}



.searchform input.s {

color: #000000;}



#connect h3 {

margin-bottom: 0px;

}



#footer-widgets.col-3 .block.footer-widget-2 {

border-left: 3px solid #000000;

border-right: 3px solid #000000;

}



.two-col-left #main-sidebar-container #main {padding-top: 15px;}





.nav li ul li a:hover, .nav li.sfHover ul li a.sf-with-ul:hover {

color: white;}

.shortcode-toggle h4 a {

background: #B7C729 url(../images/shortcode-toggle-close.png) no-repeat 99% center;

border: 2px black solid;

}

.shortcode-toggle h4 {border: 2px black solid;}





a.woo-sc-button:hover span {

    color: #FFFFFF !important;

}

#portfolio #port-tags{margin:40px 10px 20px;}

.page-template-template-blog-php #navigation{ margin-bottom: 40px;}



#navigation ul:last-child li:last-child a:last-child {

border-right: none }



#respond h3 {

color: #000;}



